Subject: CCL:PEDs

From: "Malgorzata Baranska, p.253, tel. 265" <[email-masked]>
Date: Fri, 6 Feb 1998 13:16:10 MET+2

Dear Netters,
I calculate vibrational spectra of some complicated molecules (-S-,
-SO2-,-NCN- groups) and their complexes with Cu, Cd, Ni using 
Gaussian 94. I need to obtain potential energy distributions (PEDs) 
so I've tried GAR2PED program , but my molecules are too complicated 
for this program.
I would be very grateful for any sugestion.Is there a program which 
can handle wich my problem?
Second Question:
Is anybody know a parametrisation for semiempirical methods for 
copper?
Malgorzata Baranska
Jagiellonian University,Cracow,Poland
e-mail: [email-masked]